﻿@media (max-width:800px) {
	.bhv-container.flex:not(.prevent-responsive) {
		flex-wrap:wrap;
	 }
	.bhv-container:not(.prevent-responsive) > .bhv-col {
		width: 100% ! important;
		flex-basis: 100% ! important;
	 }
	 .responsive-breit {
		 display:none;
	  }
	 .responsive-schmal {
		 display:block ! important;
	  }
	 .cms-insertmode .responsive-breit {
		opacity: 0.5 ! important;
	  }
	 .cms-insertmode .responsive-schmal {
		opacity: 1 ! important;
	  }
 }
.responsive-breit {
 }
.responsive-schmal {
	display: none;
 }
.cms-insertmode .responsive-breit {
	display: block;
	opacity: 1;
	background: #fdd;
  }
.cms-insertmode .responsive-schmal {
	display: block;
	opacity: 0.5;
	background: #dfd;
  }
  
  
  /* Playfair Display - Regular */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Playfair Display - Medium */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

/* Playfair Display - Semibold */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

/* Playfair Display - Bold */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

/* Playfair Display - ExtraBold */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

/* Playfair Display - Black */
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
